Subject: [Mitbadminton] Fwd: Help with 2006 Boston Badminton Open

From: YU PU <[email-masked]>
Date: Wed, 08 Feb 2006 17:19:13 -0500

Hi everyone,

     If anyone is interested to be a volunteer of the 2006 Boston 
Badminton Open Tournament, please read the message below and contact 
with Cindy Wang ([email-masked]) for more information. It is a good 
chance to get to know and make friends with many badminton 
'master-hands' around the country.

Thanks,
Yu

>X-Sieve: CMU Sieve 2.2
>Date: Wed,  8 Feb 2006 16:14:38 -0500
>From: Cindy Xin Wang <[email-masked]>
>To: YU PU <[email-masked]>
>Subject: Help with 2006 Boston Badminton Open
>User-Agent: Internet Messaging Program (IMP) H3 (4.0.3)
>X-Spam-Score: -7.599
>X-Spam-Flag: NO
>X-Scanned-By: MIMEDefang 2.42
>
>Hi Yu Pu,
>My name is Cindy Wang, and I am a member of the 2006 Boston Badminton Open
>Committee. I think we've met. I dont know if you know about Boston 
>Open, it's an
>annual
>Badminton tournament sponsored by the MIT Badminton Club. We have players from
>all over the US and Canada coming to compete in this tournament. It is one of
>the biggest badminton tournaments in the East Coast. This year, it will take
>place on 3/24-3/26 in the MIT Rockwell Cage. We desperately need volunteers to
>help out with the Registration tables. We need volunteers to sit at the
>registration tables on Friday 3/24, from 1pm-8pm, and Sat 3/25, from 8am-3pm,
>to check in players as they arrive. We need a minimum of 3 people at the table
>at each time. I was wondering if you can forward this email to the 
>CSSA Mailing
>list and ask them to contact me if they can help out during any of the time
>intervals listed above. Thank you very much for your time and effort. You have
>my greatest gratitude.
>Best Wishes,
>Cindy

Yu (Elaine) Pu, Ph.D candidate
Department of Chemical Engineering
MIT, Cambridge

Office: 56-454
Ph: 617-253-0470 (O)
Group website: http://web.mit.edu/clcgroup